.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2a{width:41.376000px;}
._28{width:68.064000px;}
._29{width:84.000000px;}
._0{width:150.336000px;}
._26{width:154.528000px;}
._22{width:186.664000px;}
._25{width:188.032000px;}
._23{width:195.984000px;}
._27{width:224.016000px;}
._1{width:235.648000px;}
._24{width:248.088000px;}
._2{width:305.024000px;}
._21{width:463.424000px;}
._12{width:464.672000px;}
._c{width:472.712000px;}
._17{width:531.368000px;}
._16{width:544.712000px;}
._18{width:554.000000px;}
._d{width:583.448000px;}
._7{width:601.976000px;}
._e{width:611.408000px;}
._1f{width:635.312000px;}
._1e{width:643.352000px;}
._20{width:650.024000px;}
._19{width:660.464000px;}
._9{width:663.344000px;}
._13{width:666.080000px;}
._1a{width:667.352000px;}
._b{width:676.688000px;}
._1b{width:691.352000px;}
._6{width:700.736000px;}
._3{width:707.360000px;}
._a{width:723.344000px;}
._10{width:747.344000px;}
._1c{width:753.992000px;}
._5{width:763.376000px;}
._4{width:768.704000px;}
._14{width:784.712000px;}
._1d{width:791.336000px;}
._8{width:797.984000px;}
._11{width:804.680000px;}
._15{width:811.304000px;}
._f{width:828.632000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y32{bottom:3.213445px;}
.y33{bottom:32.134454px;}
.y31{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y30{bottom:50.611765px;}
.y2f{bottom:62.662185px;}
.y2e{bottom:73.909244px;}
.y2d{bottom:134.964706px;}
.y2c{bottom:154.245378px;}
.y2b{bottom:173.526050px;}
.y2a{bottom:192.806723px;}
.y29{bottom:212.087395px;}
.y28{bottom:247.435294px;}
.y27{bottom:266.715966px;}
.y26{bottom:285.996639px;}
.y25{bottom:305.277311px;}
.y24{bottom:324.557983px;}
.y22{bottom:343.838655px;}
.y23{bottom:348.658824px;}
.y20{bottom:363.119328px;}
.y21{bottom:367.939496px;}
.y1f{bottom:382.400000px;}
.y1e{bottom:401.680672px;}
.y1d{bottom:437.028571px;}
.y1c{bottom:456.309244px;}
.y1b{bottom:475.589916px;}
.y1a{bottom:494.870588px;}
.y19{bottom:514.151261px;}
.y18{bottom:549.499160px;}
.y17{bottom:568.779832px;}
.y16{bottom:588.060504px;}
.y15{bottom:607.341176px;}
.y14{bottom:626.621849px;}
.y13{bottom:645.902521px;}
.y4f{bottom:679.643697px;}
.y12{bottom:681.250420px;}
.y4e{bottom:684.463866px;}
.y4d{bottom:695.710924px;}
.y11{bottom:700.531092px;}
.y10{bottom:719.811765px;}
.y4c{bottom:727.845378px;}
.yf{bottom:739.092437px;}
.y4b{bottom:747.126050px;}
.y4a{bottom:756.766387px;}
.y49{bottom:766.406723px;}
.ye{bottom:774.440336px;}
.yd{bottom:793.721008px;}
.y48{bottom:816.215126px;}
.y46{bottom:821.035294px;}
.y47{bottom:825.855462px;}
.yc{bottom:829.068908px;}
.y45{bottom:845.136134px;}
.yb{bottom:848.349580px;}
.y43{bottom:849.956303px;}
.y44{bottom:854.776471px;}
.ya{bottom:867.630252px;}
.y42{bottom:874.057143px;}
.y41{bottom:893.337815px;}
.y9{bottom:902.978151px;}
.y8{bottom:922.258824px;}
.y40{bottom:928.685714px;}
.y3f{bottom:947.966387px;}
.y7{bottom:968.853782px;}
.y6{bottom:981.707563px;}
.y3e{bottom:983.314286px;}
.y3d{bottom:1002.594958px;}
.y3c{bottom:1021.875630px;}
.y3b{bottom:1041.156303px;}
.y3a{bottom:1060.436975px;}
.y39{bottom:1079.717647px;}
.y38{bottom:1098.998319px;}
.y5{bottom:1107.031933px;}
.y37{bottom:1118.278992px;}
.y4{bottom:1126.312605px;}
.y36{bottom:1137.559664px;}
.y3{bottom:1145.593277px;}
.y35{bottom:1156.840336px;}
.y34{bottom:1176.121008px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xb{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.xd{left:134.322017px;}
.xe{left:147.882756px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x6{left:516.043980px;}
.x8{left:610.233277px;}
.x9{left:754.822252px;}
.xc{left:777.653782px;}
.x7{left:798.525109px;}
.xa{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2a{width:34.335732pt;}
._28{width:56.482678pt;}
._29{width:69.707113pt;}
._0{width:124.755816pt;}
._26{width:128.234533pt;}
._22{width:154.902483pt;}
._25{width:156.037713pt;}
._23{width:162.636653pt;}
._27{width:185.898912pt;}
._1{width:195.551688pt;}
._24{width:205.874979pt;}
._2{width:253.123124pt;}
._21{width:384.570823pt;}
._12{width:385.606471pt;}
._c{width:392.278438pt;}
._17{width:440.953919pt;}
._16{width:452.027392pt;}
._18{width:459.735007pt;}
._d{width:484.172329pt;}
._7{width:499.547727pt;}
._e{width:507.374840pt;}
._1f{width:527.211492pt;}
._1e{width:533.883459pt;}
._20{width:539.420195pt;}
._19{width:548.083794pt;}
._9{width:550.473752pt;}
._13{width:552.744212pt;}
._1a{width:553.799777pt;}
._b{width:561.547225pt;}
._1b{width:573.716095pt;}
._6{width:581.503375pt;}
._3{width:587.000279pt;}
._a{width:600.264547pt;}
._10{width:620.180865pt;}
._1c{width:625.697685pt;}
._5{width:633.484965pt;}
._4{width:637.906388pt;}
._14{width:651.190572pt;}
._1d{width:656.687476pt;}
._8{width:662.204296pt;}
._11{width:667.760948pt;}
._15{width:673.257852pt;}
._f{width:687.637434pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y32{bottom:2.666667pt;}
.y33{bottom:26.666667pt;}
.y31{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y30{bottom:42.000000pt;}
.y2f{bottom:52.000000pt;}
.y2e{bottom:61.333333pt;}
.y2d{bottom:112.000000pt;}
.y2c{bottom:128.000000pt;}
.y2b{bottom:144.000000pt;}
.y2a{bottom:160.000000pt;}
.y29{bottom:176.000000pt;}
.y28{bottom:205.333333pt;}
.y27{bottom:221.333333pt;}
.y26{bottom:237.333333pt;}
.y25{bottom:253.333333pt;}
.y24{bottom:269.333333pt;}
.y22{bottom:285.333333pt;}
.y23{bottom:289.333333pt;}
.y20{bottom:301.333333pt;}
.y21{bottom:305.333333pt;}
.y1f{bottom:317.333333pt;}
.y1e{bottom:333.333333pt;}
.y1d{bottom:362.666667pt;}
.y1c{bottom:378.666667pt;}
.y1b{bottom:394.666667pt;}
.y1a{bottom:410.666667pt;}
.y19{bottom:426.666667pt;}
.y18{bottom:456.000000pt;}
.y17{bottom:472.000000pt;}
.y16{bottom:488.000000pt;}
.y15{bottom:504.000000pt;}
.y14{bottom:520.000000pt;}
.y13{bottom:536.000000pt;}
.y4f{bottom:564.000000pt;}
.y12{bottom:565.333333pt;}
.y4e{bottom:568.000000pt;}
.y4d{bottom:577.333333pt;}
.y11{bottom:581.333333pt;}
.y10{bottom:597.333333pt;}
.y4c{bottom:604.000000pt;}
.yf{bottom:613.333333pt;}
.y4b{bottom:620.000000pt;}
.y4a{bottom:628.000000pt;}
.y49{bottom:636.000000pt;}
.ye{bottom:642.666667pt;}
.yd{bottom:658.666667pt;}
.y48{bottom:677.333333pt;}
.y46{bottom:681.333333pt;}
.y47{bottom:685.333333pt;}
.yc{bottom:688.000000pt;}
.y45{bottom:701.333333pt;}
.yb{bottom:704.000000pt;}
.y43{bottom:705.333333pt;}
.y44{bottom:709.333333pt;}
.ya{bottom:720.000000pt;}
.y42{bottom:725.333333pt;}
.y41{bottom:741.333333pt;}
.y9{bottom:749.333333pt;}
.y8{bottom:765.333333pt;}
.y40{bottom:770.666667pt;}
.y3f{bottom:786.666667pt;}
.y7{bottom:804.000000pt;}
.y6{bottom:814.666667pt;}
.y3e{bottom:816.000000pt;}
.y3d{bottom:832.000000pt;}
.y3c{bottom:848.000000pt;}
.y3b{bottom:864.000000pt;}
.y3a{bottom:880.000000pt;}
.y39{bottom:896.000000pt;}
.y38{bottom:912.000000pt;}
.y5{bottom:918.666667pt;}
.y37{bottom:928.000000pt;}
.y4{bottom:934.666667pt;}
.y36{bottom:944.000000pt;}
.y3{bottom:950.666667pt;}
.y35{bottom:960.000000pt;}
.y34{bottom:976.000000pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xb{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.xd{left:111.466667pt;}
.xe{left:122.720000pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x6{left:428.237333pt;}
.x8{left:506.400000pt;}
.x9{left:626.386667pt;}
.xc{left:645.333333pt;}
.x7{left:662.653333pt;}
.xa{left:666.960000pt;}
}
